img {
    max-width: 100%;
    display: block;
}

.user-list__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2rem;
}

#user, .user {
    background: #ffff;
    display: flex;
    border-radius: 5px;
    margin-bottom: 1rem;
    box-shadow: 0 0 20px rgba(black, 0.5);
}

/* .user {
    display: flex;
    border-radius: 5px;
    margin-bottom: 1rem;
    box-shadow: 0 0 20px rgba(black, 0.5);
} */

.img-profile-list {
    height: 38px;
    width: 38px;
    border-radius: 2rem;
}

.user__figure {
    margin: 0;
    width: 100px;
}

.user__figure img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.user__content {
    padding: 1rem 1rem 0 1rem;
}

.users-scroll {
    height: 87vh;
    overflow: auto;
    min-width: 350px;
    position: relative;
}

.users-scroll::-webkit-scrollbar {
    width: 10px;
}

.users-scroll::-webkit-scrollbar-thumb {
    background: #666;
    border-radius: 20px;
}

.users-scroll::-webkit-scrollbar-track {
    background: #ddd;
    border-radius: 20px;
    border-right: 1px solid #ccc;
}

@media all and (min-width: 900px) {
    .user-list__content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .user {
        width: 49%;
    }
    .user__figure {
        flex-shrink: 0;
    }
}